Bug 635833 - gnome-python2-evolution appears to need a rebuild for the current version of libcamel
Summary: gnome-python2-evolution appears to need a rebuild for the current version of ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-desktop
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-20 20:15 UTC by Bruno Wolff III
Modified: 2010-09-30 06:18 UTC (History)
3 users (show)

Fixed In Version: gnome-python2-desktop-2.31.1-7.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-30 06:18:45 UTC


Attachments (Terms of Use)

Description Bruno Wolff III 2010-09-20 20:15:32 UTC
Description of problem:
From the Design spin nightly compose (http://alt.fedoraproject.org/pub/alt/nightly-composes/design-suite/logs/20100919.18-FAILED-x86_64.log):
Error creating Live CD : Failed to build transaction : gnome-python2-evolution-2.31.1-5.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2010-09-20 21:02:59 UTC
gnome-python2-desktop-2.31.1-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnome-python2-desktop-2.31.1-6.fc14

Comment 2 Fedora Update System 2010-09-21 03:50:29 UTC
gnome-python2-desktop-2.31.1-6.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-python2-desktop'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gnome-python2-desktop-2.31.1-6.fc14

Comment 3 Fedora Update System 2010-09-25 01:56:12 UTC
gnome-python2-desktop-2.31.1-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnome-python2-desktop-2.31.1-7.fc14

Comment 4 Fedora Update System 2010-09-30 06:18:40 UTC
gnome-python2-desktop-2.31.1-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.